/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Badge,
Empty,
Skeleton,
Timeline,
} from 'ant-design-vue'
import SdProcessInfo from '../../../sd-process-info.vue'
import SdUserItem from '@/common/components/sd-user-item.vue'

Vue.use(Badge)
Vue.use(Empty)
Vue.use(Skeleton)
Vue.use(Timeline)

export default {
  SdProcessInfo,
  SdUserItem,
}
